### Method

# EBookContacts VCard to_string

since: 3.60

#### Declaration [src]

    gchar*
    e_vcard_to_string (
      EVCard* self
    )

#### Description [src]

Exports `self` to a string representation. To use a specific vCard version use e_vcard_convert_to_string().

Available since: 3.60

#### Return value

Type: `gchar*`

A newly allocated string representing the vCard.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.